:root {
	--yellow: #EEFE53;
    --yellow-lite: #faeb2c;
	--pink: #f52789;
	--secondary: #F2FEDC;
	--dark: #3d144c;
	--blue: #1685f8;
	--off-white: #f5f5f7;
	--off-black: #070707;
}


body {
	background-color: var(--off-black);
	family-font: font-family: Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', 'Nimbus Sans Narrow', sans-serif-condensed, sans-serif;
	color: var(--off-white);
	font-size: 18px;
}

body p {
	color: var(--off-white);
	font-weight: 300;
}

.hero{
	
	height: -webkit-fill-available;
	height: -moz-fill-available;
	width: 100%;
	background: url('haircut-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	display: flex;
	align-items: start;
	justify-content: center;
	background-color: var(--off-black);

}

.hero_m {
	background-color: var(--off-black);
}


@media (min-width: 992px) {
	.hero{
		min-height: 100vh;
		width: 100%;
		background: url('haircut-hero_d.webp');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		display: flex;
		align-items: start;
		justify-content: center;
		background-color: var(--off-black);

	}
	
 }

 .wrapper-hero {
	   height: 100vh;
	   height: -moz-fill-available;
	   height: -webkit-fill-available;
   }
   
.haircut-logo {
	margin-top: 1rem; 
	max-width: 400px;
}
 
h1 {
	font-size: 14px;
}

h2 {
	text-transform: uppercase;
	color: var(--yellow);

	font-size: 2rem;
	letter-spacing: -0.04rem;
}

.hero p {
	font-size: 20px;
}



 

 
 .cta-button {
	 background-color: var(--yellow);
	 text-transform: uppercase;
	 text-decoration: none;
	 font-size: 1.2rem;
	 font-weight: 600;
	 transition: all ease-in 0.2s;
	 color: black;
	 padding: 0.7em 1.2em;
	 border-radius: 10px;
	 margin-bottom: 40px;
	 display: inline-block;
	 filter: drop-shadow(0 20px 13px rgb(0 0 0 / 0.03)) drop-shadow(0 8px 5px rgb(0 0 0 / 0.08));
 
 }
 .cta-button:hover {
	  text-decoration: none;
	  color: black;
	  transform: translateY(-5px);
  
  }
  
 .cta-secondary {
	 background-color: var(--secondary);
	 color: var(--off-black);
 }
 
 .cta-secondary:hover {
	  background-color: var(--secondary);
	  color: var(--off-black);
  }
  
  
 
 .cta-button-tickets {
	 background-color: var(--yellow);
	  text-transform: uppercase;
	  text-decoration: none;
	  font-size: 1rem;
	  font-weight: 600;
	  transition: all ease-in 0.2s;
	  color: black;
	  padding: 0.7em 1.2em;
	  border-radius: 10px;
	  display: inline-block;
	
 }
 
 .cta-button-tickets:hover {
	  text-decoration: none;
	  color: black;
	  transform: translateY(-5px);
  
  }

 


/* UPCOMING SHOWS */

#upcoming-shows {
	padding: 6rem 0;
}

.show-entry {
	padding-top: 1.1em;
	padding-bottom: 1.1em;

	border-bottom: 1px solid #666;
}

.show-entry:first-of-type {
	border-top: 1px solid #666;
}

.show-month, .show-day {
	text-transform: uppercase;
	font-weight: bold;
	color: var(--yellow);
}

.show-year {
	color: var(--yellow);
}

.date-divider {
	margin: 0.2rem 0;
	color: var(--yellow);
}

.show-location {
	font-size: 1.2rem;
	color: var(--yellow);
	text-decoration: none;
}

.show-location:hover {
	font-size: 1.2rem;
	color: var(--secondary);

}

.location-pin {
	font-size: 1.2rem;
	color: var(--yellow);
	text-decoration: none;
}

.location-pin:hover {
	font-size: 1.2rem;
	color: var(--secondary);

}

.insta {
	border: 1px solid var(--secondary);
	text-transform: uppercase;
	padding: 0.7em 1.2em;
	border-radius: 10px;
	text-decoration: none;
	color: var(--secondary);
	transition: all ease-in 0.2s;
}

.insta:hover {
	border: 1px solid var(--secondary);
	background-color: var(--secondary);
	padding: 0.7em 1.2em;
	border-radius: 10px;
	text-decoration: none;
	color: var(--off-black);
	transition: all ease-in 0.2s;
}

footer{
	padding: 12rem 0 2rem;
}

/* ABOUT SECTION */


#about {
	background-color: var(--yellow);
	padding-top: 4rem;
	padding-bottom: 4rem;

}

#about p {
	color: var(--off-black); 
}
#about h2 {
	color: var(--off-black); 
}



.about-pic {
	filter: drop-shadow(0 20px 13px rgb(0 0 0 / 0.03)) drop-shadow(0 8px 5px rgb(0 0 0 / 0.08));

}

.intro-text {
	font-size: 1.5em;
	line-height: 1.2;
}